@charset "UTF-8";

#movie-inner{ width: 100%; max-width: 1536px; margin: auto; }
#movie-inner .frame{ width: 100%; padding-top: 56.25%!important; margin: auto; position: relative; }
#movie-inner iframe{ width: 100%!important; height: 100%!important; position: absolute!important; left: 0!important; top: 0!important; }

/*--レスポンシブ追加プロパティ--------------------------------------*/
@media screen and (max-width: 1112px){ /*1112px以下のcss*/
}
@media screen and (max-width: 768px){ /*768px以下のcss*/
}
@media screen and (max-width: 480px){ /*480px以下のcss*/
}